.owl-carousel,.owl-carousel .owl-item{
    -webkit-tap-highlight-color:transparent;
    position:relative
}
.owl-carousel{
    display:none;
    width:100%;
    z-index:1
}
.owl-carousel .owl-stage{
    position:relative;
    -ms-touch-action:pan-Y;
    touch-action:manipulation;
    -moz-backface-visibility:hidden
}
.owl-carousel .owl-stage:after{
    content:".";
    display:block;
    clear:both;
    visibility:hidden;
    line-height:0;
    height:0
}
.owl-carousel .owl-stage-outer{
    position:relative;
    overflow:hidden;
    -webkit-transform:translate3d(0,0,0)
}
.owl-carousel .owl-item,.owl-carousel .owl-wrapper{
    -webkit-backface-visibility:hidden;
    -moz-backface-visibility:hidden;
    -ms-backface-visibility:hidden;
    -webkit-transform:translate3d(0,0,0);
    -moz-transform:translate3d(0,0,0);
    -ms-transform:translate3d(0,0,0)
}
.owl-carousel .owl-item{
    min-height:1px;
    float:left;
    -webkit-backface-visibility:hidden;
    -webkit-touch-callout:none
}
.owl-carousel .owl-item img{
    display:block;
    width:100%
}
.owl-carousel .owl-dots.disabled,.owl-carousel .owl-nav.disabled{
    display:none
}
.no-js .owl-carousel,.owl-carousel.owl-loaded{
    display:block
}
.owl-carousel .owl-dot,.owl-carousel .owl-nav .owl-next,.owl-carousel .owl-nav .owl-prev{
    cursor:pointer;
    -webkit-user-select:none;
    -khtml-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none
}
.owl-carousel .owl-nav button.owl-next,.owl-carousel .owl-nav button.owl-prev,.owl-carousel button.owl-dot{
    background:0 0;
    color:inherit;
    border:none;
    padding:0;
    font:inherit
}
.owl-carousel.owl-loading{
    opacity:0;
    display:block
}
.owl-carousel.owl-hidden{
    opacity:0
}
.owl-carousel.owl-refresh .owl-item{
    visibility:hidden
}
.owl-carousel.owl-drag .owl-item{
    -ms-touch-action:pan-y;
    touch-action:pan-y;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none
}
.owl-carousel.owl-grab{
    cursor:move;
    cursor:grab
}
.owl-carousel.owl-rtl{
    direction:rtl
}
.owl-carousel.owl-rtl .owl-item{
    float:right
}
.owl-carousel .animated{
    animation-duration:1s;
    animation-fill-mode:both
}
.owl-carousel .owl-animated-in{
    z-index:0
}
.owl-carousel .owl-animated-out{
    z-index:1
}
.owl-carousel .fadeOut{
    animation-name:fadeOut
}

@keyframes fadeOut{
    0%{
    opacity:1
}
100%{
    opacity:0
}

}
.owl-height{
    transition:height .5s ease-in-out
}
.owl-carousel .owl-item .owl-lazy{
    opacity:0;
    transition:opacity .4s ease
}
.owl-carousel .owl-item .owl-lazy:not([src]),.owl-carousel .owl-item .owl-lazy[src^=""]{
    max-height:0
}
.owl-carousel .owl-item img.owl-lazy{
    transform-style:preserve-3d
}
.owl-carousel .owl-video-wrapper{
    position:relative;
    height:100%;
    background:#000
}
.owl-carousel .owl-video-play-icon{
    position:absolute;
    height:80px;
    width:80px;
    left:50%;
    top:50%;
    margin-left:-40px;
    margin-top:-40px;
    background:url(owl.video.play.png) no-repeat;
    cursor:pointer;
    z-index:1;
    -webkit-backface-visibility:hidden;
    transition:transform .1s ease
}
.owl-carousel .owl-video-play-icon:hover{
    -ms-transform:scale(1.3,1.3);
    transform:scale(1.3,1.3)
}
.owl-carousel .owl-video-playing .owl-video-play-icon,.owl-carousel .owl-video-playing .owl-video-tn{
    display:none
}
.owl-carousel .owl-video-tn{
    opacity:0;
    height:100%;
    background-position:center center;
    background-repeat:no-repeat;
    background-size:contain;
    transition:opacity .4s ease
}
.owl-carousel .owl-video-frame{
    position:relative;
    z-index:1;
    height:100%;
    width:100%
}
.owl-theme .owl-nav{
    position: absolute;  
    text-align:center;
    -webkit-tap-highlight-color:transparent
}
.owl-theme .owl-nav [class*='owl-']{
    display:inline-block;
    cursor:pointer;
    outline:none!important;
    font-weight:bold;
    transition:all ease .15s
}
.owl-theme .owl-nav [class*='owl-']:hover{
    text-decoration:none
}
.owl-theme .owl-nav .disabled{
    opacity:0.5;
    cursor:default
}
.owl-theme .owl-nav.disabled + .owl-dots{
    margin-top:10px
}
.owl-theme .owl-dots{
    text-align:center;
    -webkit-tap-highlight-color:transparent
}
.owl-theme .owl-dots .owl-dot{
    display:inline-block;
    zoom:1;
    display:inline;
    outline:none!important
}
.owl-theme .owl-dots .owl-dot span{
    display:block;
    -webkit-backface-visibility:visible;
    transition:all .15s ease
}
.widget-owl{
    background:none
}
.widget-owl>.body{
    box-sizing:border-box;
    margin-bottom:15px
}
.widget-owl .owl-item{
    box-sizing: border-box;
    overflow: hidden
}
.widget-owl .item a{
    text-decoration:none
}
.widget-owl .item .image,.widget-owl .item .image a{
    width:100%;
    position:relative;
    box-sizing:border-box;
    
}
.widget-owl .item .image{
    display:inline-block;
    vertical-align:top
}
.widget-owl .item .image a{
    overflow:hidden;
    display:block;
    
}
.widget-owl .item .image a img{
    width:100%;
    height:100%
}
.widget-owl .item .image .date_in_img{
    position:absolute;
    z-index:1
}
.widget-owl .item .details{
    position:absolute;
    left:0;
    bottom:0;
    width:100%;
    box-sizing:border-box
}
.widget-owl .item .details .comments{
    float:right
}
.widget-owl .item .details .author a{
    display:inline-block;
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
    box-sizing:border-box;
    max-width:50%
}
.widget-owl .item .details a{
    display:inline-block
}
.widget-owl .item .title a,.widget-owl .item .title a h2,.widget-owl .item .title a h3{
    transition:all ease .15s
}
.widget-owl .item .date_in_info{
    display:inline-block;
    width:100%
}
.widget-owl .item .number.num-inimg{
    position:absolute;
    z-index:1;
    
}
.widget-owl .item .number{
    display:inline-block;
    vertical-align:top;
    box-sizing:border-box;
    
}
.widget-owl .item .number.num-ininfo{
    width:100%;
    
}

.my-owl-nav{
    display: flex;
    position: relative;
    -webkit-tap-highlight-color: transparent;
    justify-content: space-between;
    text-align:center;
}
 

.my-owl-prev {
    margin-left: -20px;
    margin-top: -138px;
    border-style: solid;
    border-width: 1px;
    border-color: #b3d2eb;
/*    background-color: #b3d2eb; */ 
    background-image: url("/static/arrow_l.png");
    background-repeat: no-repeat;
    background-position: center;
    border-radius: 50%; 
    width: 60px;
    height: 60px; 
    box-shadow: 0px 0px 0px 3px #ffffff
}

button.my-owl-prev.disabled, button.my-owl-next.disabled {
    opacity: 0%
}

.my-owl-next {
    margin-right: -20px;
    margin-top: -138px;
    border-style: solid; 
    border-width: 1px;
    border-color: #b3d2eb;
    /*background-color: #b3d2eb;*/
    background-image: url("/static/arrow_r.png");
    background-repeat: no-repeat;
    background-position: center;
    border-radius: 50%;
    width: 60px;
    height: 60px; 
    box-shadow: 0px 0px 0px 3px #ffffff
}

